.lb-v-dummy {
    width: 100%;
    display: block;
    height: 1px;
}

.lb-h-dummy {
    height: 100%;
    display: block;
    width: 1px;
}

.lb-clear {
    clear: both;
}

.lb-wrap {
    z-index: 0;
    overflow: auto;
    position: relative;
}

/*.lb-scrollbar-wrap { position: absolute; left: 0; top: 0; }*/
.lb-v-scrollbar {
    z-index: 1;
    position: absolute;
    right: 2px;
    top: 2px;
    width: 7px;
    height: 100%;
    background: #fff;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
}

.lb-h-scrollbar {
    z-index: 1;
    position: absolute;
    bottom: 2px;
    left: 2px;
    width: 100%;
    height: 7px;
    background: #cfcfcf;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
}

.lb-v-scrollbar-slider {
    position: absolute;
    width: 7px;
    height: 50px;
    left: 0;
    top: 0;
    background: #16538E;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
}

.lb-h-scrollbar-slider {
    position: absolute;
    height: 7px;
    width: 50px;
    left: 0;
    top: 0;
    background: #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
}

<!--
[if IE

8
]
>
<style>
.lb-v-scrollbar {
    background: red;
}

<

/
style>
<![endif]

-->